Update recommendation for SystemD users

system_software_updateHi community,

systemd users not running Manjaro 16.10-rc1 or having not yet successfully updated to Update-Pack 2016-10-09 Stable, should follow this recommendation.


Recommended way to pre-update

  • check if you have installed systemd v231-1: pacman -Q systemd
  • if so, update systemd to v231-4 first. You might loose your X-Session, so a terminal or TTY (press for example CTRL+ALT+F2) is recommended. Execute then: sudo pacman -Sy libsystemd systemd systemd-sysvcompat
  • reboot your system and continue your update as usual

Links

You may read our Privacy Policy, as this website stores some user agent data. These data are used to provide a more personalized experience and to track your whereabouts around our website in compliance with the European GDPR. If you decide to opt-out of any future tracking, a cookie will be set up in your browser to remember this choice for one year. I Agree, Deny
666